Subject: First SIP Bake-Off at Columbia University, April 8/9, 1999

From: Henning Schulzrinne <[email-masked]>
Date: Wed, 24 Feb 1999 15:42:14 -0500

After an informal survey, a number of people have expressed interest in
participating in a first ``SIP Bake-Off''. The purpose of the bake-off
is to test for interoperability of finished and in in-progress SIP
implementations.

The bake-off will take place at Columbia University, New York, NY on
Thursday, April 8th and Friday, April 9th.

Details can be found at http://www.cs.columbia.edu/~hgs/sip/bakeoff.html

-- 
Henning Schulzrinne   http://www.cs.columbia.edu/~hgs

---------
This message came from the IETF IPTEL Working Group Mailing List.